.BPaddACLButtonClass
{
border: 0px;
background-color: transparent;
background: no-repeat;
width: 115px;
height: 28px;
background-image: url("../images/ciscoImages/add_a.gif");
cursor:pointer;
}
.BPButtonInterfaceTable
{
border: 0px;
background-color: transparent;
background: no-repeat;
width: 115px;
height: 28px;
background-image: url("../images/ciscoImages/interfaceTable.gif");
cursor:pointer;
}
.BPButtonHistoryTable
{
border: 0px;
background-color: transparent;
background: no-repeat;
width: 115px;
height: 28px;
background-image: url("../images/ciscoImages/history.gif");
cursor:pointer;
}
.BPButtonApply
{
border: 0px;
background-color: transparent;
background: no-repeat;
width: 115px;
height: 28px;
background-image: url("../images/ciscoImages/proceed.gif");
cursor:pointer;
margin-top:3;
}
.BPButtonAdd
{
border: 0px;
background-color: transparent;
background: no-repeat;
width: 115px;
height: 28px;
background-image: url("../images/ciscoImages/add.gif");
cursor:pointer;
}
.BPButtonDone
{
border: 0px;
background-color: transparent;
background: no-repeat;
width: 115px;
height: 28px;
background-image: url("../images/ciscoImages/done.gif");
cursor:pointer;
}
.BPButtonEdit
{
border: 0px;
background-color: transparent;
background: no-repeat;
width: 115px;
height: 28px;
background-image: url("../images/ciscoImages/edit.gif");
cursor:pointer;
}
.BPButtonDelete
{
border: 0px;
background-color: transparent;
background: no-repeat;
width: 115px;
height: 28px;
background-image: url("../images/ciscoImages/delete.gif");
cursor:pointer;
}
.BPButtonClearCounter
{
border: 0px;
background-color: transparent;
background: no-repeat;
width: 115px;
height: 28px;
background-image: url("../images/ciscoImages/clearC.gif");
cursor:pointer;
}
.BPButtonClearLogs
{
border: 0px;
background-color: transparent;
background: no-repeat;
width: 115px;
height: 28px;
background-image: url("../images/ciscoImages/clearlog.gif");
cursor:pointer;
}
.BPButtonQuery
{
border: 0px;
background-color: transparent;
background: no-repeat;
width: 115px;
height: 28px;
background-image: url("../images/ciscoImages/query.gif");
cursor:pointer;
}
.BPButtonRetryNow
{
border: 0px;
background-color: transparent;
background: no-repeat;
width: 115px;
height: 28px;
background-image: url("../images/ciscoImages/Retry_now.gif");
cursor:pointer;
}
.BPButtonNext
{
border: 0px;
background-color: transparent;
background: no-repeat;
width: 115px;
height: 28px;
background-image: url("../images/ciscoImages/next.gif");
cursor:pointer;
}
.BPButtonBack
{
border: 0px;
background-color: transparent;
background: no-repeat;
width: 115px;
height: 28px;
background-image: url("../images/ciscoImages/back.gif");
cursor:pointer;
}
.BPButtonReset
{
border: 0px;
background-color: transparent;
background: no-repeat;
width: 115px;
height: 28px;
background-image: url("../images/ciscoImages/reset_reboot.gif");
cursor:pointer;
}
.BPButtonRmonEventControl
{
border: 0px;
background-color: transparent;
background: no-repeat;
width: 170px;
height: 28px;
background-image: url("../images/ciscoImages/re.gif");
cursor:pointer;
}
.BPButtonRmonEventLog
{
border: 0px;
background-color: transparent;
background: no-repeat;
width: 115px;
height: 28px;
background-image: url("../images/ciscoImages/eventlog.gif");
cursor:pointer;
}
.BPButtonDSCP
{
border: 0px;
background-color: transparent;
background: no-repeat;
width: 115px;
height: 28px;
background-image: url("../images/ciscoImages/DSCP.gif");
cursor:pointer;
}
.BPButtonAddRole
{
border: 0px;
background-color: transparent;
background: no-repeat;
width: 115px;
height: 28px;
background-image: url("../images/ciscoImages/add_r.gif");
cursor:pointer;
}
.BPButtonDeleteRule
{
border: 0px;
background-color: transparent;
background: no-repeat;
width: 115px;
height: 28px;
background-image: url("../images/ciscoImages/delete_r.gif");
cursor:pointer;
}
.BPButtonAddACL
{
border: 0px;
background-color: transparent;
background: no-repeat;
width: 115px;
height: 28px;
background-image: url("../images/ciscoImages/add_a.gif");
cursor:pointer;
}
.BPButtonDeleteACL
{
border: 0px;
background-color: transparent;
background: no-repeat;
width: 115px;
height: 28px;
background-image: url("../images/ciscoImages/delete_a.gif");
cursor:pointer;
}
.BPButtonTest
{
border: 0px;
background-color: transparent;
background: no-repeat;
width: 115px;
height: 28px;
background-image: url("../images/ciscoImages/test.gif");
cursor:pointer;
}
.BPButtonAdvanced
{
border: 0px;
background-color: transparent;
background: no-repeat;
width: 115px;
height: 28px;
background-image: url("../images/ciscoImages/Advanced.gif");
cursor:pointer;
}
.popname
{
FONT-SIZE: 14px;
color: white;
text-align: center;
FONT-WEIGHT:bold;
Font-Family: Arial
}
UNKNOWN
{
MARGIN: 0px
}
INPUT
{
}
BODY
{
MARGIN: 0px 0px 10px;
margin-left:10;
background-color: transparent;
}
TABLE
{FONT-FAMILY: arial;
FONT-SIZE: 11px;
margin-right: auto ;
BORDER-RIGHT: 1px;
BORDER-TOP: 1px;
BORDER-LEFT: 1px;
BORDER-BOTTOM: 1px;
}
TABLE TR TD
{
PADDING-RIGHT: 0px;
PADDING-LEFT: 0px;
PADDING-BOTTOM: 0px;
PADDING-TOP: 0px
}
.verticTable SELECT
{
FONT-SIZE: 11px;
FONT-FAMILY: arial
}
.verticTable INPUT
{
FONT-SIZE: 11px;
FONT-FAMILY: arial
}
.verticTable TBODY TR TD
{
BORDER-RIGHT: #ffffff 1px solid;
PADDING-BOTTOM: 3px;
PADDING-TOP: 3px;
PADDING-RIGHT: 4px;
BORDER-TOP: ivory 1pt;
PADDING-LEFT: 0px;
FONT-WEIGHT: 900;
PADDING-BOTTOM: 2px;
BORDER-LEFT: ivory 1pt;
PADDING-TOP: 3px;
BORDER-BOTTOM: ivory 1pt;
FONT-FAMILY: arial;
WHITE-SPACE: nowrap;
FONT-SIZE: 13px;
}
.verticTable THEAD TR TD
{
/*BORDER-RIGHT: #ffffff 1px solid;*/
PADDING-BOTTOM: 3px;
PADDING-TOP: 3px
}
.verticTableTest TBODY TR TD
{
BORDER-RIGHT: #ffffff 1px solid;
PADDING-BOTTOM: 3px;
PADDING-TOP: 3px
}
.verticTableTest THEAD TR TD
{
BORDER-RIGHT: #ffffff 1px solid;
PADDING-BOTTOM: 3px;
PADDING-TOP: 3px
}
#verticTableTest TFOOT TR TD
{
PADDING-TOP: 5px
}
.verticTable
{
}
.verticTable THEAD TR TD
{
PADDING-RIGHT: 5px;
/*PADDING-LEFT: 5px;*/
PADDING-BOTTOM: 3px;
PADDING-TOP: 3px;
/*BORDER-BOTTOM:#ffffff 1px solid*/
}
.verticTable TBODY TR TD
{
PADDING-RIGHT: 5px;
PADDING-LEFT: 5px;
PADDING-BOTTOM: 3px;
PADDING-TOP: 3px;
BORDER-BOTTOM:#ffffff 1px solid
}
.verticTableTest THEAD TR TD
{
PADDING-RIGHT: 5px;
PADDING-LEFT: 5px;
PADDING-BOTTOM: 3px;
PADDING-TOP: 3px;
BORDER-BOTTOM: 1px solid
}
.verticTableTest TBODY TR TD
{
PADDING-RIGHT: 5px;
PADDING-LEFT: 5px;
PADDING-BOTTOM: 3px;
PADDING-TOP: 3px;
BORDER-BOTTOM: 1px solid
}
.verticTable TBODY
{
FONT-WEIGHT: normal;
COLOR: #000000;
BACKGROUND-COLOR: #eeeeee
}
.verticTableTest TBODY
{
FONT-WEIGHT: bold;
COLOR: #ffffff;
BACKGROUND-COLOR: #968f89
}
.upHead
{
BORDER-BOTTOM: #ffffff 1px solid
}
.verticTable TFOOT
{ PADDING-RIGHT: 4px;
PADDING-LEFT: 0px;
PADDING-BOTTOM: 2px;
PADDING-TOP: 3px;
FONT-FAMILY: arial;
WHITE-SPACE: nowrap;
FONT-SIZE: 13px;
COLOR: #000000;
BACKGROUND-COLOR: #ffffff;
}
.verticTableTest TFOOT
{
COLOR: #000000;
BACKGROUND-COLOR: #eeeeee
}
.verticTable TFOOT TR TD
{
PADDING-RIGHT: 5px;
PADDING-LEFT: 5px;
PADDING-BOTTOM: 3px;
PADDING-TOP: 3px;
BORDER-BOTTOM:#ffffff 1px solid
}
.verticTableTest TFOOT TR TD
{
PADDING-RIGHT: 5px;
PADDING-LEFT: 5px;
PADDING-BOTTOM: 3px;
PADDING-TOP: 3px;
BORDER-BOTTOM: 1px solid
}
.globalTable .buttonGroup
{
PADDING-RIGHT: 0px;
FLOAT: right;
PADDING-TOP: 13px;
TEXT-ALIGN: right
}
.globalVertTable .buttonGroup
{
PADDING-RIGHT: 0px;
FLOAT: right;
PADDING-TOP: 13px;
TEXT-ALIGN: right
}
TABLE .subTable
{
PADDING-TOP: 13px
}
TABLE .subSubTable
{
PADDING-RIGHT: 10px;
FLOAT: right;
PADDING-BOTTOM: 10px;
PADDING-TOP: 3px;
TEXT-ALIGN: right
}
.subTd
{
PADDING-RIGHT: 10px;
PADDING-LEFT: 10px;
PADDING-BOTTOM: 10px;
PADDING-TOP: 10px
}
.subTdTable
{
BORDER-RIGHT: gray 1px solid;
BORDER-TOP: gray 1px solid;
MARGIN-TOP: 10px;
BORDER-LEFT: gray 1px solid;
BORDER-BOTTOM: gray 1px solid;
}
.globalTable
{
MARGIN: 10px
}
.globalVertTable
{
MARGIN: 10px
}
.downStep
{
PADDING-LEFT: 20px
}
.buttonSet
{
MARGIN-LEFT: 3px
}
SPAN
{
FONT-WEIGHT: bold
}
.lblData
{
font-weight:normal
}
.headDataDiv
{
MARGIN: 20px;
WHITE-SPACE: nowrap;
TEXT-ALIGN: center
}
.headDataDivForm
{
MARGIN: 0px;
TEXT-ALIGN: left
}
.dataDivNew
{
MARGIN: 0px;
WHITE-SPACE: nowrap
}
TD
{
WHITE-SPACE: nowrap
}
.cellNoWrap
{
WHITE-SPACE: normal;
TEXT-ALIGN: left
}
.horizTable
{
FONT-SIZE: 11px;
FONT-FAMILY: arial
}
.horizTable INPUT
{
FONT-SIZE: 11px;
FONT-FAMILY: arial
}
.horizTable SELECT
{
FONT-SIZE: 11px;
FONT-FAMILY: arial
}
.globalTable
{
FONT-SIZE: 13px;
FONT-FAMILY: arial
}
.globalTable2
{
MARGIN: 5px;
FONT-SIZE: 13px;
FONT-FAMILY: arial
}
.horizTable .dataCell
{
PADDING-LEFT: 10px;
PADDING-BOTTOM: 10px;
PADDING-TOP: 2px
}
.horizTable .headerCell
{
PADDING-BOTTOM: 10px;
BACKGROUND-COLOR: #efefef;
}
.horizTable_ .dataCell_
{
PADDING-LEFT: 10px
}
.horizTableForm_
{
FONT-SIZE: 11px;
MARGIN-LEFT: 0px;
FONT-FAMILY: arial;
BORDER-COLLAPSE: collapse;
TEXT-ALIGN: left
}
.horizTable_
{
FONT-SIZE: 11px;
MARGIN-LEFT: 0px;
FONT-FAMILY: arial;
BORDER-COLLAPSE: collapse;
TEXT-ALIGN: left
}
.horizTable_ THEAD
{
FONT-WEIGHT: bold;
FONT-SIZE: 11px;
COLOR: #000000;
BORDER-TOP-STYLE: none;
FONT-STYLE: normal;
FONT-FAMILY: arial,helvetica;
BORDER-RIGHT-STYLE: none;
WHITE-SPACE: nowrap;
BORDER-LEFT-STYLE: none;
TEXT-ALIGN: left;
BORDER-BOTTOM-STYLE: none
}
.horizTableForm_ THEAD
{
FONT-WEIGHT: bold;
FONT-SIZE: 11px;
COLOR: #000000;
BORDER-TOP-STYLE: none;
FONT-STYLE: normal;
FONT-FAMILY: arial,helvetica;
BORDER-RIGHT-STYLE: none;
WHITE-SPACE: nowrap;
BORDER-LEFT-STYLE: none;
TEXT-ALIGN: left;
BORDER-BOTTOM-STYLE: none
}
.headerCellForm_
{
PADDING-RIGHT: 4px;
PADDING-LEFT: 0px;
PADDING-BOTTOM: 2px;
PADDING-TOP: 3px;
WHITE-SPACE: nowrap;
TEXT-ALIGN: left
}
.dataCell_ INPUT
{
PADDING-LEFT: 0px;
FONT-SIZE: 11px;
FONT-FAMILY: arial
}
.dataCellForm_ INPUT
{
PADDING-LEFT: 0px;
FONT-SIZE: 11px;
FONT-FAMILY: arial
}
.dataCellForm_ SELECT
{
PADDING-LEFT: 0px;
FONT-SIZE: 11px;
FONT-FAMILY: arial
}
.dataCell_ SELECT
{
PADDING-LEFT: 0px;
FONT-SIZE: 11px;
FONT-FAMILY: arial
}
.dataCellForm_
{
PADDING-LEFT: 10px
}
.seperatorLine
{
WIDTH: 80%;
COLOR: #d7d7d7
}
.submitDiv
{
MARGIN: 20px;
TEXT-ALIGN: center
}
.submitDivForm
{
MARGIN: 3px;
TEXT-ALIGN: right
}
.submitDivOld
{
MARGIN: 20px;
TEXT-ALIGN: center
}
.createDiv
{
MARGIN: 20px;
TEXT-ALIGN: left
}
.innerTableRowHeader TD
{
FONT-WEIGHT: 700;
FONT-SIZE: 12px;
COLOR: #000000;
BORDER-TOP-STYLE: none;
FONT-STYLE: normal;
FONT-FAMILY: arial,helvetica;
BORDER-RIGHT-STYLE: none;
BORDER-LEFT-STYLE: none;
BACKGROUND-COLOR: #eeeeee;
TEXT-ALIGN: center;
BORDER-BOTTOM-STYLE: none
}
.messageDiv
{
MARGIN: 60px;
TEXT-ALIGN: center
}
.messageDiv .textMessage
{
FONT-WEIGHT: bold;
FONT-SIZE: larger;
BORDER-TOP-STYLE: none;
FONT-STYLE: normal;
FONT-FAMILY: arial,helvetica;
BORDER-RIGHT-STYLE: none;
BORDER-LEFT-STYLE: none;
TEXT-ALIGN: center;
BORDER-BOTTOM-STYLE: none
}
.titleDiv
{
DISPLAY: none;
MARGIN: 20px;
TEXT-ALIGN: left
}
.titleDiv .title
{
FONT-WEIGHT: bold;
FONT-SIZE: larger;
BORDER-TOP-STYLE: none;
FONT-STYLE: normal;
FONT-FAMILY: arial,helvetica;
BORDER-RIGHT-STYLE: none;
BORDER-LEFT-STYLE: none;
TEXT-ALIGN: left;
BORDER-BOTTOM-STYLE: none
}
.buttonDiv
{
MARGIN: 20px;
TEXT-ALIGN: center
}
.enableElement
{
BACKGROUND-COLOR: white;
}
.disableElement
{
BACKGROUND-COLOR: white;
}
.highlightElement
{
BACKGROUND-COLOR: #CCCCCC;
}
.enableText
{
FONT-WEIGHT: bold;
FONT-STYLE: normal;
FONT-FAMILY: arial,helvetica;
TEXT-ALIGN: center
}
.disableText
{
FONT-SIZE: 12px;
COLOR: #999999;
FONT-STYLE: normal;
FONT-FAMILY: arial,helvetica;
TEXT-ALIGN: center
}
.vlanTagdata
{
BORDER-TOP-WIDTH: 1px;
FONT-WEIGHT: 700;
BORDER-LEFT-WIDTH: 1px;
FONT-SIZE: 11px;
BORDER-BOTTOM-WIDTH: 1px;
COLOR: #ffffff;
FONT-FAMILY: arial,helvetica;
BACKGROUND-COLOR: #ff0000;
TEXT-ALIGN: center;
BORDER-RIGHT-WIDTH: 1px
}
.vlanExcludedata
{
BORDER-TOP-WIDTH: 1px;
FONT-WEIGHT: 700;
BORDER-LEFT-WIDTH: 1px;
FONT-SIZE: 11px;
BORDER-BOTTOM-WIDTH: 1px;
CURSOR: pointer;
COLOR: #ffffff;
FONT-FAMILY: arial,helvetica;
BACKGROUND-COLOR: #996600;
TEXT-ALIGN: center;
BORDER-RIGHT-WIDTH: 1px
}
.vlanIncludedata
{
BORDER-TOP-WIDTH: 1px;
FONT-WEIGHT: 700;
BORDER-LEFT-WIDTH: 1px;
FONT-SIZE: 11px;
BORDER-BOTTOM-WIDTH: 1px;
CURSOR: pointer;
COLOR: #ffffff;
FONT-FAMILY: arial,helvetica;
BACKGROUND-COLOR: #0000ff;
TEXT-ALIGN: center;
BORDER-RIGHT-WIDTH: 1px
}
.vlanForbiddendata
{
BORDER-TOP-WIDTH: 1px;
FONT-WEIGHT: 700;
BORDER-LEFT-WIDTH: 1px;
FONT-SIZE: 11px;
BORDER-BOTTOM-WIDTH: 1px;
CURSOR: pointer;
COLOR: #ffffff;
FONT-FAMILY: arial,helvetica;
BACKGROUND-COLOR: #8a2be2;
TEXT-ALIGN: center;
BORDER-RIGHT-WIDTH: 1px
}
.divLine
{
HEIGHT: 21px
}
.scrollDiv
{
OVERFLOW: auto;
WIDTH: 720px;
HEIGHT: 420px;
BACKGROUND-COLOR: #eeeeee
}
.headerCell
{
PADDING-RIGHT: 4px;
PADDING-LEFT: 0px;
FONT-WEIGHT: 900;
PADDING-BOTTOM: 2px;
PADDING-TOP: 3px;
FONT-FAMILY: arial;
WHITE-SPACE: nowrap;
FONT-SIZE: 13px;
/*BACKGROUND-COLOR: #efefef*/
}
.header
{
PADDING-RIGHT: 4px;
PADDING-LEFT: 0px;
FONT-WEIGHT: 900;
PADDING-BOTTOM: 2px;
PADDING-TOP: 3px;
FONT-FAMILY: arial;
WHITE-SPACE: nowrap;
FONT-SIZE: 13px;
}
.datatableheading
{
FONT-WEIGHT: 900;
FONT-SIZE: 8pt;
COLOR: #000000;
BORDER-TOP-STYLE: none;
FONT-FAMILY: arial;
BORDER-RIGHT-STYLE: none;
BORDER-LEFT-STYLE: none;
BACKGROUND-COLOR: #e6e6e6;
TEXT-ALIGN: center;
BORDER-BOTTOM-STYLE: none
}
.scalardata
{
PADDING-RIGHT: 4px;
PADDING-LEFT: 0px;
PADDING-BOTTOM: 2px;
PADDING-TOP: 3px;
FONT-FAMILY: arial;
WHITE-SPACE: nowrap;
FONT-SIZE: 13px;
}
.divTitle
{
FONT-SIZE: 14px;
VERTICAL-ALIGN: top;
COLOR: #000000;
padding-bottom: 4px;
padding-left:10px;
FONT-FAMILY: Arial;
TEXT-ALIGN: left;
FONT-WEIGHT: normal;
BACKGROUND-COLOR:#efb210;
width:95%;
}
.SubTitleHr
{
/*padding-left:15px;*/
TEXT-ALIGN: left;
FONT-SIZE: 15px;
FONT-WEIGHT: bold;
height:20px;
}
.SubHr
{ margin-left:15px;
width:700;
BORDER-RIGHT: gray 1px solid;
BORDER-TOP: gray 1px solid;
MARGIN-TOP: 10px;
BORDER-LEFT: gray 1px solid;
BORDER-BOTTOM: gray 1px solid;
TEXT-ALIGN: center;
FONT-SIZE: 15px;
height:20px;
}
.headerCell
{
PADDING-RIGHT: 4px;
PADDING-LEFT: 0px;
FONT-WEIGHT: 900;
PADDING-BOTTOM: 2px;
PADDING-TOP: 3px;
FONT-FAMILY: arial;
WHITE-SPACE: nowrap;
FONT-SIZE: 13px;
}
.scalardata
{
PADDING-RIGHT: 4px;
PADDING-LEFT: 50px;
PADDING-BOTTOM: 2px;
PADDING-TOP: 3px;
FONT-FAMILY: arial;
WHITE-SPACE: nowrap;
FONT-SIZE: 13px;
}
.header
{
Font-weight:bold
}
.SubTitleHr
{
/*padding-left:15px;*/
TEXT-ALIGN: left;
FONT-SIZE: 15px;
FONT-WEIGHT: bold;
height:20px;
}
.mainFont
{
FONT-SIZE: 12px;
Font-Family: Arial;
}
